
schicht,
bezeichnung, slug,
vorname, nachname {
    display: none;
}

body {
    background: #402A0A;
    background-image: url("../img/ZenBG-1.png"), url("../img/ZenBG-2.png");
    background-repeat: repeat-x, repeat;
}

hr {
    border-top: 1px solid #fff;
}

h2, .h2 {
    margin: 0 18px 10px;
    color: #424242;
}

h3, .h3 {
    margin: 0 0 30px 10px;
}

label {
	display: block;
	padding: 0;
	font-size: 24px;
	color: #424242;
}

input, button, select, textarea {
	width: calc(100% - 20px);
	height: 40px;
	border: 0;
	margin-bottom: 20px;
	padding: 0 10px;
	background: #ccc;
	font-size: 24px;
}

select, textarea {
	color: #2b3e50;
	padding: 0 0 0 10px;
}

.container {
    padding-left: 3px;
    padding-right: 3px;
}

.row {
    margin-left: -3px;
    margin-right: -3px;
    overflow-x: hidden;
}

.btn-lg, .btn-group-lg > .btn {
	width: calc(100% - 40px);
	padding: 0;
	font-size: 24px;
	margin: 0 20px;
}

.links label,
.links input,
.links select {
	margin-left: 20px;
}

.rechts label,
.rechts input,
.rechts select {
	margin-right: 20px;
}

.einsatz,
.schicht {
	padding-left: 2px;
	padding-right: 2px;
}

.einsatz div {
	display: block;
    margin: 2px;
    padding: 0 10px;
    font-size: 16px;
    line-height: 17px;
    color: #fff;
    border: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    float: left;
}

.einsatz div div.legendeDatum {
    width: 140px;
}

.einsatz div div.legendeZeit {
    width: 120px;
}

.einsatz div div.legendeSlug {
    width: 110px;
}

.einsatz div div.legendeName {
    width: 170px;
}

.einsatz div div.legendeAnlass {
    min-width: 300px;
}

.einsatz div div.legendeBezeich,
.einsatz div div.legendeOrg {
    min-width: 150px;
}

.schicht .schicht-3 {
    margin-bottom: 40px;
    font-size: 13px;
    width: calc(100% / 3);
    float: left;
}

.schicht div div {
    margin-bottom: 1px;
    padding-bottom: 1px;
}

.schicht div div:nth-child(1) {
    padding-left: 10px;
}

.abschluss-large {
    display: block;
    width: 100%;
    clear: both;
}

.abschluss-medium,
.abschluss-small {
    display: none;
}

.mbg {
    position: fixed;
    width: 100%;
    height: 200%;
    background: rgba(0,0,0,0.5);
    z-index: 10;
}

.meldung {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -360px;
    padding-top: 40px;
    width: 720px;
    height: 400px;
    background: white;
    z-index: 20;
    color: black;
}

.meldungText {
    padding: 0 35px;
}

.meldungOff {
    display: none;
    visibility: hidden;
}

.meldungError {
    background: red;
    color: white;
}

.errorText {
    color: red;
}

.navi {
    width: 100%;
    height: 42px;
    padding: 0;
    margin: 0;
    background-color: #333;
    border-bottom: solid 1px #ccc;
}

.naviLogo {
    padding: 6px 20px;
    font-size: 20px;
    float: left;
}

.naviButton {
    position: absolute;
    right: 0;
    padding: 10px 30px 10px 20px;
    background-color: #dc0000;
    cursor: pointer;
}

.naviButton:hover {
    background-color: #333;
}

.own .icheckbox_line-orange.checked.disabled,
.own .iradio_line-orange.checked.disabled {
    background: #dc0000;
}

.dottedLine {
    border: 0;
    border-top: 1px bisque dotted;
}



@media (min-width: 768px) and (max-width: 1199px) {

    .abschluss-large,
    .abschluss-small {
        display: none;
    }

    .abschluss-medium {
        display: block;
        width: 100%;
        clear: both;
    }
}



@media (max-width: 991px) {

    .meldung {
        height: 500px;
    }

    label,
    input, button, select, textarea {
        width: calc(100% - 40px);
        font-size: 20px;
    }

    .btn-lg, .btn-group-lg > .btn {
        font-size: 20px;
    }

    .links input,
    .links select,
    .rechts input,
    .rechts select {
        margin: 0 20px 10px;
    }

    .links label,
    .rechts label {
        margin: 0 20px;
    }

    .einsatz div {
        width: 100%;
    }

    .einsatz div.legendeDatum,
    .einsatz div.legendeZeit,
    .einsatz div.legendeSlug,
    .einsatz div.legendeName {
        margin: 0;
        padding: 0;
    }

    .einsatz div.legendeAnlass {
        width: calc(100% - 268px);
        margin: 0;
        padding: 0;
    }

    .einsatz div.legendeBezeich {
        width: calc(100% - 118px);
        margin: 0;
        padding: 0;
    }

    .einsatz div.legendeOrg {
        width: calc(100% - 178px);
        margin: 0;
        padding: 0;
    }
}



@media (max-width: 767px) {

    .einsatz div.legendeAnlass {
        margin: 5px 0 10px;
    }

    h2, .h2 {
        margin: 20px -1px 5px;
        font-size: 24px;
    }

    .abschluss-large,
    .abschluss-medium {
        display: none;
    }

    .abschluss-small {
        display: block;
        width: 100%;
        clear: both;
    }

    .meldung {
        top: 0;
        margin-top: 0;
        margin-left: -160px;
        padding-top: 20px;
        width: 320px;
        height: 380px;
    }

    .meldungText {
        padding: 0 15px;
    }

    label,
    input, button, select, textarea,
    .btn-lg, .btn-group-lg > .btn {
        width: 100%;
        margin: 0;
        font-size: 16px;
    }

    .links input,
    .links select,
    .rechts input,
    .rechts select {
        margin: 0 0 5px;
    }

    .links label,
    .rechts label {
        margin: 0;
    }

    .navbar-toggle {
        position: absolute;
        margin-top: 1px;
    }
}



@media (max-width: 359px) {
    
    .einsatz div.legendeOrg {
        width: 100%;
    }
}



@media print {

    body {
        background: transparent !important;
    }

    .navi,
    .intro {
        display: none;
    }

    .dottedLine {
        border: 0;
        border-top: 1px black dotted;
    }
}


